{
  "root": true,
  "extends": ["@nuxt/eslint-config", "plugin:tailwindcss/recommended"],
  "rules": {
    "vue/max-attributes-per-line": ["error", {
      "singleline": {
        "max": 4
      },
      "multiline": {
        "max": 2
      }
    }],
    "vue/multi-word-component-names": "off",
    "vue/singleline-html-element-content-newline": "off",
    "no-undef": "off"
  }
}
